Subject: Re: Booting sandpoint from ide disk

From: Tom Rini <[email-masked]>
Date: Sun, 8 Sep 2002 13:05:09 -0700

On Sun, Sep 08, 2002 at 10:27:24PM +0300, Lauri Ojantakanen wrote:

> Actually the worst thing is that I did not write anything to flash. I was just
> considering to write zImage to flash. I just shutdown the linux running on
> that board (booted with bootp) to get into dink and it just did not work
> anymore.

Well, I would make sure everything is properly seated stil then.

--
Tom Rini (TR1265)
http://gate.crashing.org/~trini/

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/